{
    "usingComponents": {
        "van-switch": "@vant/weapp/switch/index",
        "My_UploadFiles": "/components/My_UploadFiles/index",
        "My_inputPromptd": "/components/My_inputPromptd/index"
    }
}